PDA

View Full Version : [ubuntu] Problem installing hplip 3.10.5 on ubuntu 9.04



matifsyed
May 22nd, 2010, 06:56 AM
Hi
dears i am facing problem installing hplip 3.10.5 on ubuntu 9.04. i have download the hplip3.10.5.run when i write a command in terminal "sh hplip-3.10.5.run"
then every thing goes smoothly but at the make command the installtion stops with message " make error with status code 2"

pls help on installing hplip3.10.5 on ubuntu 9.04

thanks
atif